<packet name="StateCmd">
	<version number="1">
		<u32 name="spawn_id">
		<u16 name="state">
	</version>
	<version number="373">
		<u32 name="spawn_id">
		<u16 name="state">
	</version>
	<version number="562">
		<u32 name="spawn_id">
		<u32 name="state">
	</version>
</packet>